diff -Naur skippy-1.3.7/skippy.asd skippy-1.3.7.fixed/skippy.asd
--- skippy-1.3.7/skippy.asd	2009-08-28 08:56:43.000000000 -0400
+++ skippy-1.3.7.fixed/skippy.asd	2011-04-13 12:41:03.841404400 -0400
@@ -30,7 +30,7 @@
 
 (in-package #:skippy-system)
 
-(defsystem #:skippy
+(asdf:defsystem #:skippy
   :version "1.3.7"
   :author "Zachary Beane <xach@xach.com>"
   :components ((:file "package")
